@import url(helpers/fonts.css);
@import url(helpers/typography.css);
@import url(helpers/base.default.css);
@import url(helpers/base.responsive.css);
@import url(helpers/rtl.version.css);
@import url(themes/theme-dark.css);
@import url(forms/basic-form-elements.css);
@import url(forms/buttons.css);
@import url(forms/dropdowns.css);
@import url(forms/checkboxes-radio.css);
@import url(forms/form-validation.css);
@import url(forms/selectboxes.css);
@import url(forms/autocomplete.css);
@import url(components/utilities.css);
@import url(components/tables.css);
@import url(components/steps.css);
@import url(components/tooltips-popovers.css);
@import url(components/modal.css);
@import url(components/progress-bars.css);
@import url(components/badges-labels.css);
@import url(components/pagination.css);
@import url(components/collapse.css);
@import url(components/tabs.css);
@import url(components/notifications-alerts.css);
@import url(components/carousel.css);
@import url(components/widgets.css);
@import url(vendors/jscrollpane.css);
@import url(vendors/select2.css);
@import url(vendors/eonasdan-bootstrap-datetimepicker.css);
@import url(vendors/fullcalendar.css);
@import url(vendors/summernote.css);
@import url(vendors/ionrangeslider.css);
@import url(vendors/nestable.css);
@import url(vendors/datatables-fixedcolumns.css);
@import url(vendors/datatables-responsive.css);
@import url(vendors/editable-table.css);
@import url(vendors/chartist.css);
@import url(vendors/chartist-tooltip-plugin.css);
@import url(vendors/nprogress.css);
@import url(vendors/juqery-steps.css);
@import url(pages/pricing-table.css);
@import url(pages/ecommerce.css);
@import url(apps/profile.css);
@import url(apps/messaging.css);
@import url(apps/mail.css);
@import url(apps/calendar.css);
@import url(apps/gallery.css);

.modal-header{background-color:#38354a;}
.modal-title{color:#ffffff;}
#horizontal-container {
    display: inline-block;
    margin-left:100px;
    background-color:gainsboro;
    margin-top:50px;
}

#horizontal-container .as-sortable-item,
#horizontal-container .as-sortable-placeholder {
    display: inline-block;
    width: 124px;
    height: 110px;
    float: left;
    margin-left:10px;
}

#horizontal-container .sortable-row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.gridStyle {
    margin: 1rem 0;
    width: 100%;
    height: 900px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD
}

.gridlongtext {
    width: 215px;
    word-wrap: break-word;
    height: 80px;
    overflow: auto;
}

.dropdown-menu.bootstrap-datetimepicker-widget {
    margin: 2px 0;
    padding: 4px;
    width: auto;
}

.bootstrap-datetimepicker-widget table th.next::after {
    background:none !important;
    position:relative;
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    clip: rect(0px, 0px, 0px, 0px);
    border: 0;
    content: ">>";
}

.bootstrap-datetimepicker-widget table th.prev::after {
    background: none !important;
    position: relative;
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    clip: rect(0px, 0px, 0px, 0px);
    border: 0;
    content: "<<";
}

.modal-dialog {
    width: 1200px;
}

.input-group-addon {
    padding: .65rem .15rem;
    font-size: 1rem;
    font-weight: 400;
    color: #55595c;
    text-align: center;
}

.modal-body {
    padding-left: 30px;
    padding-right: 30px;
}

.rating {
    color: #a9a9a9;
    margin: 0;
    padding: 0;
}

ul.rating {
    display: inline-block;
}

.rating li {
    list-style-type: none;
    display: inline-block;
    padding: 1px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
}

.rating .filled {
    color: orangered;
}

.widget-seven .counter-count{
    font-size: 22px;
}